@import "Variable";

.note-detail {
  margin: @header-height @nav-left 0 @node-detail-left;
  text-align: center;
  overflow-scrolling: touch;
  overflow-x: scroll;

  h2 {
    text-align: center;
    font-weight: normal;
  }

  .markdown {
    text-align: left;
    border-top: 2px solid @grey;
    border-bottom: 2px solid @grey;
    padding: @base-padding;
  }

  a {
    text-decoration: none;
    color: black;
  }

  button.event:hover {
    border-color: @deep-pink;
    background-color: white;
  }
}
